/* Nav Menu */
div.nav-menu {
	padding: 0px 20px;
	
	background: rgb(255,48,25); /* Old browsers */
	background: -moz-linear-gradient(top,  rgb(255,48,25) 0%, rgb(207,4,4) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(255,48,25)), color-stop(100%,rgb(207,4,4))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgb(255,48,25) 0%,rgb(207,4,4) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgb(255,48,25) 0%,rgb(207,4,4) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgb(255,48,25) 0%,rgb(207,4,4) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgb(255,48,25) 0%,rgb(207,4,4) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff3019', endColorstr='#cf0404',GradientType=0 ); /* IE6-9 */
	
}

div.nav-menu ul {
	margin: 0;
	padding: 0;
	vertical-align:text-bottom;
	
}

div.nav-menu ul li {
	list-style: none;
	float: left;
	vertical-align: text-bottom;
}

div.nav-menu ul li :firstchild {

}

div.nav-menu ul li a:link,
div.nav-menu ul li a:visited {
	display: block;
	font-size: 100%;
	padding: 10px 0px 0px 0px;
	color: #FC0;
	text-decoration: none;
	font-weight: ;
	
	vertical-align:text-bottom;
}

.menu-trigger {
	display: none;
}

div.nav-menu ul li a span { 
	vertical-align: bottom;
}

div.nav-menu span {
	
}












@media screen and (min-width: 481px) {
	div.nav-menu ul {
	margin: 0;
	padding: 0;
		
}
	
	div.nav-menu ul li a:link,
div.nav-menu ul li a:visited {
	display: block;
	font-size: 100%;
	padding: 10px 25px 10px 25px;
	color: #FC0;
	text-decoration: none;
	font-weight: bold;
	vertical-align:top;
	display:inline-block;
	text-align:center;
}
	
div.nav-menu ul li a span { vertical-align: bottom;
}



	
}




@media screen and (max-width: 480px) {
	
	.menu-trigger {
	display: block;
	color: #FC0;
	text-align: right;
	font-size: 100%;
	cursor: pointer;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	
	background: rgb(255,48,25); /* Old browsers */
	background: -moz-linear-gradient(top,  rgb(255,48,25) 0%, rgb(207,4,4) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(255,48,25)), color-stop(100%,rgb(207,4,4))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgb(255,48,25) 0%,rgb(207,4,4) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgb(255,48,25) 0%,rgb(207,4,4) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgb(255,48,25) 0%,rgb(207,4,4) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgb(255,48,25) 0%,rgb(207,4,4) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff3019', endColorstr='#cf0404',GradientType=0 ); /* IE6-9 */
	
	}
	
	div.nav-menu {
		display: none;
	}
	
	div.nav-expanded {
		display: block;
	}
	
	div.nav-menu ul li {
		text-align:center;
		float: none;
		padding-bottom:5px;		
		border-bottom: 1px solid #FC0;

	}
	
	div.nav-menu ul li:last-child {
		border-bottom: none;
	}
	
	div.nav-menu ul li a span { vertical-align: bottom; }






	







	
}
